/*** agrega aqui los estilos necesarios para modificar el template ***/

.bs-header-search .input-group {
    border: 1px solid #2f6a72;
    background: rgb(140 221 178 / 8%);
}
.btn-cart, .btn-login {
    color: #fff2e5;
    background: #2f6a72;
}
.btn-secondary {
    background: var(--primary-color);
    border-color: var(--primary-color);
}
.bs-form-inline form .form-group .btn {
    padding: .375rem .75rem;
}
@media only screen and (min-width : 900px) {
.bs-parallax {
    background-image: linear-gradient(rgb(0 0 0 / 33%), rgb(0 0 0 / 53%)), url(paralax2.webp) !important;
}
}
.btn-primary:disabled {
    background: var(--primary-color);
    border-color: var(--primary-color);
}
.page-link:hover {
    background: var(--primary-hover-color);
    color: white;
}
.bs-copyright {
    background: var(--primary-color);
}
@media only screen and (max-width : 900px) {
.bs-menu__lv1 {
    color: black;
}
}
.logo-header {
    max-width: 130px;
}
button#btnAcceptCookies {
    background: red;
}
.bs-product__title {
    text-transform: uppercase;
}